#metadata for Like Mother Like Daughter
#Sat Jan 16 22:46:06 CET 2016
Suri\ Polomare=2.6062027625749283E-4
Vinyl\ Scratch=0.0
Harshwhinny=0.0
Zecora=0.0
Night\ Glider=0.0
Spike=0.0
Cloudchaser=0.0
link=http\://pastebin.com/969Ea0fC
Granny\ Smith=0.0
Night\ Light=0.0010424811050299713
Snips=0.0
title=Like Mother Like Daughter
Thunderlane=0.0
Femanon=0.0
Apple\ Fritter=0.0
Sunset\ Shimmer=2.6062027625749283E-4
Trenderhoof=0.0
Gilda=0.0
Flim\ and\ Flam=0.0
Sweetie\ Belle=2.6062027625749283E-4
Lyra\ Heartstrings=2.6062027625749283E-4
Hoity\ Toity=0.0
Snails=0.0
Junebug=0.0
Pogo=0.0
Braeburn=0.0
Nightmare\ Moon=2.6062027625749283E-4
Mane-iac=0.0
Chrysalis=0.0
Soarin=0.0
Scootaloo=5.212405525149857E-4
Lotus=0.0
Little\ League=0.0
Tirek=0.0
Fluttershy=0.0
Derpy=0.0
last_edit=Last edit on\: Wednesday 17th of December 2014 12\:47\:56 PM CDT
Filthy\ Rich=0.0
Daring\ Do=0.0
Sapphire\ Shores=0.0
Flash\ Sentry=2.6062027625749283E-4
Prim\ hemline=0.0
Cheese\ Sandwich=0.0
Adagio\ Dazzle=0.0
line_count=3837.0
Ahuizotl=0.0
Starswirl\ the\ Bearded=0.0
Spitfire=0.0
Fleur\ De\ Lis=0.0
Eris=0.0
Cheerilee=0.011467292155329685
Aria\ Blaze=0.003388063591347407
Diamond\ Tiara=0.0
Blueblood=0.0
Mayor\ Mare=0.0
clop=0.004169924420119885
Blossomforth=0.0
Starlight\ Glimmer=0.0
Sonata\ Dusk=0.0
Iron\ Will=0.0
Sugar\ Belle=0.0
Trixie\ Lulamoon=0.0
Octavia\ Melody=0.0
Anon=0.06385196768308575
Discord=0.0
Big\ Macintosh=0.0
Fleetfoot=0.0
Rarity=2.6062027625749283E-4
Twist=0.0
Applejack=7.818608287724785E-4
Fancy\ Pants=0.0026062027625749283
Coco\ Pommel=0.0
Umbra=0.0
Twilight\ Velvet=0.0
Maud\ Pie=0.0
Silver\ Spoon=0.0
Redheart=0.0
Sombra=0.0
Aloe=0.0
Cadance=0.0
Pipsqueak=0.0
Shining\ Armor=2.6062027625749283E-4
Caramel=0.0
writefag=Slazors
Pinkie\ Pie=0.0
Photo\ Finish=0.0026062027625749283
Lightning\ Dust=0.0
peachbottom=0.0
Double\ Diamond=0.0
Featherweight=0.0
Celestia=0.0
Bulk\ Biceps=0.0
first_edit=Friday 28th of November 2014 09\:55\:24 PM CDT
Applebloom=0.0
Roseluck=0.0
Twilight\ Sparkle=0.04925723221266615
Luna=0.0
Party\ Favor=0.0
Flitter=0.0
Rainbow\ Dash=0.0026062027625749283
